mixin order-detail-header()
    block vars

    .order-detail__header.header.header_controls
        .header__main
            h1 Заказ №45373 / Подбор под ключ
            .order-detail__status
                h3.order-detail__date 20 августа — 20 октября
                .status.status_progress в работе
                .status.status_done оплачен
        .header__controls
            .dropdown
                .dropdown__control
                    .btn.btn_m.btn_square.btn_primary
                        .btn__icon.icon.icon_24
                            svg
                                use(xlink:href='#icon_menu_24')
                .dropdown__content
                    .menu-controls
                        .menu-controls__item
                            a.menu-controls__link(href="order-edit.html") Редактировать
                        .menu-controls__item
                            a.menu-controls__link(href="order-detail-criterion-edit.html") Добавить критерий
                        .menu-controls__item
                            a.menu-controls__link(href="order-detail-cars-edit.html") Добавить автомобиль
                        .menu-controls__item
                            a.menu-controls__link(href="report-detail-edit.html") Добавить отчёт
                        .menu-controls__item
                            a.menu-controls__link(href="#") Удалить
    .order-detail__tabs
        .tabs.tabs_default
            if orderPage == "index"
                - var orderTabItem1 = "tabs__item_active"
            if orderPage == "criterion"
                - var orderTabItem2 = "tabs__item_active"
            if orderPage == "cars"
                - var orderTabItem3 = "tabs__item_active"
            if orderPage == "reports"
                - var orderTabItem4 = "tabs__item_active"
            if orderPage == "comments"
                - var orderTabItem5 = "tabs__item_active"
            if orderPage == "log"
                - var orderTabItem6 = "tabs__item_active"
            .tabs__item(class=orderTabItem1)
                a.tabs__link.link(href="order-detail.html")
                    h4.tabs__title О заказе
            .tabs__item(class=orderTabItem2)
                a.tabs__link.link(href="order-detail-criterion.html")
                    h4.tabs__title Критерии
                        span.tabs__count 3
            .tabs__item(class=orderTabItem3)
                a.tabs__link.link(href="order-detail-cars.html")
                    h4.tabs__title Автомобили
                        span.tabs__count 10
            .tabs__item(class=orderTabItem4)
                a.tabs__link.link(href="order-detail-reports.html")
                    h4.tabs__title Отчеты
                        span.tabs__count 2
            .tabs__item(class=orderTabItem5)
                a.tabs__link.link(href="order-detail-comments.html")
                    h4.tabs__title Комментарии
                        span.tabs__count 12
            .tabs__item(class=orderTabItem6)
                a.tabs__link.link(href="order-detail-log.html")
                    h4.tabs__title Лог событий
                        span.tabs__count 12
